» Ubuntu » Pakketten

Error

two or more packages specified (latex-cjk-xcjk natty)